// Surveillance.h : main header file for the Surveillance application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols


// CSurveillanceApp:
// See Surveillance.cpp for the implementation of this class
//

class CSurveillanceApp : public CWinApp
{
public:
	CSurveillanceApp();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CSurveillanceApp theApp;